Section 1

This is more like it. The latest version of VC seems to be compatible with WP 3.9